https://buuoj.cn/challenges#rot
注意：得到的 flag 请包上 flag{} 提交
[a6a57ad9-73...]

$ unzip a6a57ad9-733a-46b3-b233-c932712e7c70.zip
$ python a.py
FLAG IS flag{www_shiyanbar_com_is_very_good_????}
MD5:38e4c352809e150186920aac37190cbc
$ python b.py
flag{www_shiyanbar_com_is_very_good_@8Mu}
